@font-face {
  font-family: "Roboto";
  font-style: normal;
  font-weight: 400;
  src: local("Roboto"), local("Roboto-Regular"), url("../fonts/roboto-regular.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000; }

@font-face {
  font-family: "Roboto";
  font-style: italic;
  font-weight: 400;
  src: local("Roboto Italic"), local("Roboto-Italic"), url("../fonts/roboto-italic.woff2") format("woff2");
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000; }

@font-face {
  font-family: "Emoji";
  font-style: normal;
  font-weight: 400;
  src: local("Apple Color Emoji"), local("Android Emoji"), local("Noto Color Emoji"), local("NotoColorEmoji"), url("../fonts/NotoColorEmoji.ttf") format("truetype");
  unicode-range: U+200D, U+203C, U+2049, U+20E3, U+2122, U+2139, U+2194-2199, U+21A9-21AA, U+231A-231B, U+2328, U+23CF, U+23E9-23F3, U+23F8-23FA, U+24C2, U+25AA-25AB, U+25B6, U+25C0, U+25FB-25FE, U+2600-2604, U+260E, U+2611, U+2614-2615, U+2618, U+261D, U+2620, U+2622-2623, U+2626, U+262A, U+262E-262F, U+2638-263A, U+2648-2653, U+2660, U+2663, U+2665-2666, U+2668, U+267B, U+267F, U+2692-2694, U+2696-2697, U+2699, U+269B-269C, U+26A0-26A1, U+26AA-26AB, U+26B0-26B1, U+26BD-26BE, U+26C4-26C5, U+26C8, U+26CE-26CF, U+26D1, U+26D3-26D4, U+26E9-26EA, U+26F0-26F5, U+26F7-26FA, U+26FD, U+2702, U+2705, U+2708-270D, U+270F, U+2712, U+2714, U+2716, U+271D, U+2721, U+2728, U+2733-2734, U+2744, U+2747, U+274C, U+274E, U+2753-2755, U+2757, U+2763-2764, U+2795-2797, U+27A1, U+27B0, U+27BF, U+2934-2935, U+2B05-2B07, U+2B1B-2B1C, U+2B50, U+2B55, U+3030, U+303D, U+3297, U+3299, U+FE0F, U+1F004, U+1F0CF, U+1F170-1F171, U+1F17E-1F17F, U+1F18E, U+1F191-1F19A, U+1F1E6-1F1FF, U+1F201-1F202, U+1F21A, U+1F22F, U+1F232-1F23A, U+1F250-1F251, U+1F300-1F321, U+1F324-1F393, U+1F396-1F397, U+1F399-1F39B, U+1F39E-1F3F0, U+1F3F3-1F3F5, U+1F3F7-1F4FD, U+1F4FF-1F53D, U+1F549-1F54E, U+1F550-1F567, U+1F56F-1F570, U+1F573-1F57A, U+1F587, U+1F58A-1F58D, U+1F590, U+1F595-1F596, U+1F5A4-1F5A5, U+1F5A8, U+1F5B1-1F5B2, U+1F5BC, U+1F5C2-1F5C4, U+1F5D1-1F5D3, U+1F5DC-1F5DE, U+1F5E1, U+1F5E3, U+1F5E8, U+1F5EF, U+1F5F3, U+1F5FA-1F64F, U+1F680-1F6C5, U+1F6CB-1F6D2, U+1F6E0-1F6E5, U+1F6E9, U+1F6EB-1F6EC, U+1F6F0, U+1F6F3-1F6F6, U+1F910-1F91E, U+1F920-1F927, U+1F930, U+1F933-1F93A, U+1F93C-1F93E, U+1F940-1F945, U+1F947-1F94B, U+1F950-1F95E, U+1F980-1F991, U+1F9C0; }

.form-control, .btn, .input-addon, .input-addon-btn, .alert {
  border-radius: 0; }

.btn {
  border: 1px solid #d5d5d5;
  background: -webkit-gradient(linear, left top, left bottom, from(#FCFCFC), to(#EEE));
  color: #333;
  font-weight: 600;
  font-size: 9pt;
  text-shadow: 0 1px 0 #FFF; }
  .btn:hover {
    background: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#DDD));
    color: #333;
    border-color: #d0d0d0; }

.btn-lg {
  margin: 0 auto;
  padding: 16px 32px; }

html, body, h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, input, textarea {
  font-family: Roboto, Emoji, sans-serif; }

html,
body {
  margin: 0;
  padding: 0;
  height: 100%; }

#wrapper {
  min-height: 100%;
  position: relative; }

.lang-btn {
  padding: 0; }

.navbar {
  margin-bottom: 0;
  background: #333; }
  .navbar i {
    display: inline-block;
    margin-right: .5em; }
  .navbar .navbar-nav > li > a {
    color: #fff; }

#main-content {
  padding-bottom: 150px; }

.btn-xs .fa-solid {
  font-size: 14px;
  margin: -1px;
  vertical-align: -1px; }

.btn-block {
  padding-left: 8px;
  padding-right: 8px; }

.filtered {
  display: none; }

.or {
  display: block;
  width: 32px;
  height: 32px;
  line-height: 30px;
  background: #EEE;
  margin: 0 auto;
  border: 1px solid #DDD;
  border-radius: 100px !important;
  color: #AAA;
  text-align: center; }

.alert {
  margin: .7em 0;
  padding: .7em;
  font-size: 9pt; }

.alert .fa-solid {
  font-size: 20px;
  vertical-align: middle;
  margin: -1em 0.2em -0.9em 0; }

.popover-title {
  font-weight: bold; }

.popover-content .comment {
  color: #888;
  font-size: 0.8em;
  margin-top: 0.5em; }

.choice-separator {
  font-size: 0.8em;
  color: #888;
  margin: 0 0.4em; }

.auto-width {
  width: auto; }

h1.inline {
  display: inline-block; }

.page-header {
  margin-top: 0; }

.page-header.secondary {
  margin-top: 3em; }

h1 {
  font-size: 2em; }

h2 {
  font-size: 1.7em;
  margin-top: 20px; }

h3 {
  font-size: 1.5em; }

h1 small {
  font-size: 0.6em;
  margin-left: 1em; }

.page-header .pull-right {
  margin: 20px 0; }

.input-group {
  border-spacing: 0 !important; }

.table {
  margin-bottom: 0;
  overflow: visible; }

.checkbox-cell {
  background-color: #F6F6F6;
  text-align: center; }

.checkbox-cell.on {
  background-color: #9C6; }

.checkbox-cell.off {
  background-color: #F96 !important; }

td.not-padded {
  padding: 0 !important; }

.btn-link:focus {
  outline: none; }

.script-only {
  display: none; }

footer {
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  margin: 0;
  padding: 30px 0;
  box-sizing: border-box;
  border-top: 1px solid #DDD;
  color: #888; }
  footer a, footer a:hover, footer a:focus, footer a:active, footer .btn-link, footer .btn-link:hover, footer .btn-link:focus, footer .btn-link:active {
    padding: 0; }
  footer .separator {
    margin: 5px; }
    footer .separator:before {
      content: "-"; }
  footer .footer-warning {
    display: inline-block;
    color: #FF9900;
    float: right; }

.color.red {
  color: red; }

.color.orange {
  color: #F90; }

.color.green {
  color: #0A0; }

.table-padding, .table-scroll-x, .table-noscroll-y {
  overflow: visible !important; }

.table-padding, .table-scroll-x, .table-noscroll-y {
  overflow-x: auto !important; }

.steps {
  width: 100%;
  list-style: none;
  margin: 1em 0;
  background: #F6F6F6;
  border-radius: 4px;
  border: 1px solid #DDD;
  display: table;
  padding: 0; }

.steps li {
  display: table-cell;
  width: 25%;
  padding: 0.5em 1em;
  border-right: 1px solid #DDD;
  border-left: 1px solid #FFF;
  background: -webkit-gradient(linear, left top, left bottom, from(#F6F6F6), to(#EEE));
  color: #888;
  text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.6); }

.steps li.current {
  background: -webkit-gradient(linear, left top, left bottom, from(#EEE), to(#F6F6F6));
  font-weight: bold; }

.steps li:last-child {
  border-right: 0; }

.steps li:first-child {
  border-left: 0; }

.steps li span {
  display: block;
  color: rgba(0, 0, 0, 0.3);
  vertical-align: middle;
  font-size: 1.2em; }

.monospace {
  font-family: Menlo, Monaco, Consolas, "Courier New", monospace; }

@media screen {
  .print-only {
    display: none; } }

.current-user {
  vertical-align: top;
  color: white;
  position: relative;
  padding-left: 40px !important; }
  .current-user img {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    height: 100%; }

.navbar .btn {
  border: none !important; }
  .navbar .btn.btn-default {
    background: rgba(255, 255, 255, 0.2);
    color: #FFF;
    transition: background 0.3s; }
    .navbar .btn.btn-default:hover {
      background: rgba(255, 255, 255, 0.5); }

.red {
  color: red; }

.danger-zone {
  border: 10px solid #A00;
  border-width: 10px 0;
  background: #F6F5FA;
  padding: 32px;
  max-width: 500px;
  margin: 64px auto; }
  .danger-zone > :first-child {
    margin-top: 0; }
  .danger-zone > :last-child {
    margin-bottom: 0; }
  .danger-zone h2 i.fa-solid {
    margin-right: 10px; }
  .danger-zone hr {
    border-color: #BBB; }

.nobr {
  white-space: nowrap; }

#error-page {
  max-width: 360px;
  text-align: center;
  margin: 100px auto; }
  #error-page .fa-solid {
    font-size: 100px; }
  #error-page p {
    color: #777; }

.container-full {
  margin: 0 40px; }

.container.small {
  max-width: 720px; }

.page-header {
  margin-top: 40px; }

.poll-overview .fa-solid {
  margin-right: 4px; }

.halfsize {
  max-width: 585px;
  margin: 0 auto; }

.initial-hidden {
  opacity: 0; }

.help-block {
  transition: opacity 0.3s; }

.padded-cells > * {
  padding-top: 16px;
  padding-bottom: 16px; }

section.flashes .alert:last-child {
  margin-bottom: 1px; }

table tr.highlight td {
  background: #CDF; }

tr.deleted, tr.deleted .color {
  color: #aaa;
  text-decoration: line-through; }

#advanced-open {
  margin: 0 -15px; }

.public_polls {
  list-style: none;
  padding: 0; }

.slug-right {
  float: right; }
